¿Puedo cambiar mi objective de implementación de iOS a 5.0 en xcode 4.5?

Desarrollé la aplicación de iPhone utilizando base SDKs como 6.0 y el deployment target como 6.0

Ahora quiero cambiar mi deployment target a 5.0 en lugar de 6.0

¿Es posible cambiar?

He usado la function de autolayout en xcode 4.5

y

Tengo una duda: he escuchado que si desarrollo una aplicación con el objective de implementación de iOS 5 y con la image de Default-568h@2x.png de Default-568h@2x.png para iPhone 5, Apple rechazará mi aplicación … ( Motivo: Imagen de lanzamiento no Default-568h@2x.png aplicación de iOS contiene una image de inicio con un modificador de tamaño que solo es compatible con las aplicaciones creadas con el SDK de iOS 6.0 o posterior ), pero para el soporte del iPhone 5, tengo que suministrar la image Default-568h@2x.png . Cómo resolver este problema ?

Gracias por la lectura de la pregunta.

No necesita cambiar el SDK base para cambiar el objective de implementación. Simplemente cámbialo a 5.0 en las opciones de tu objective:

introduzca la descripción de la imagen aquí

Tenga en count que la reproducción automática y algunas otras funciones solo están disponibles en el SDK 6.0.

Edit para XCode 7+

La pestaña ahora se llama General y el objective de implementación se encuentra en Información de implementación :

XCode 7

También puede notar que no puede ver los objectives de implementación anteriores desde Adis way. Entonces, para arreglar eso, vaya a la build settings>deployment y luego localice el iOS deployment target y cambie allí.

imagina lo que se describe arriba